# Notification in game
def notify(msg, blink=False):
    try:
        try:
            Notification.Show(str(msg))
        except:
            Screen.ShowSubtitle(str(msg), 3000)
    except:
        pass